# Uses of Annotation Interface
org.eclipse.net4j.util.factory.AnnotationFactory.InjectElement

Packages that use AnnotationFactory.InjectElement
Package
Description
org.eclipse.net4j.util.event
A framework for sending of and listening to events.

## Uses of AnnotationFactory.InjectElement in org.eclipse.net4j.util.event

Methods in org.eclipse.net4j.util.event with annotations of type AnnotationFactory.InjectElement
Modifier and Type
Method
Description
`void`
Notifier.`addListener(IListener listener)`